* {
    margin: 0;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

.wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.header-wrapper {
    flex: 0 0 auto;
    width: 100%;
}

.content-wrapper {
    flex: 1 1 auto;
    width: 100%;
    /* Add overflow if needed: */
    /* overflow-y: auto; */
}

.footer-wrapper {
    flex: 0 0 auto;
    width: 100%;
}

footer {
    background-color: #333333;
    padding: 2em;
}

.footer-columns {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.footer-links {
    display: flex;
    align-items: center;
}

#footer_primary {
    display: flex;
    gap: 2rem;
    align-items: center;
    list-style: none;
    margin: 0;
}

#footer_primary li a {
    color: #a5a5a5;
    font-size: 16px;
    border-bottom: 1px solid #333;
}

.footer-logo {
    margin-left: 2rem;
    display: flex;
    align-items: center;
}

.footer-columns {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    flex-wrap: wrap; /* Allows wrapping for smaller screens */
}

.footer-links {
    display: flex;
    align-items: center;
    flex: 1 1 auto; /* Adjusts width dynamically */
}

.footer-logo {
    display: flex;
    align-items: center;
    flex: 0 0 auto; /* Prevents shrinking */
    margin-left: 2rem;
}

/* Responsive design for smaller screens */
@media screen and (max-width: 768px) {
    .footer-columns {
        flex-direction: column; /* Stack items vertically */
        align-items: center;
    }

    .footer-links {
        justify-content: center;
        margin-bottom: 1rem; /* Adds spacing between links and logo */
    }

    .footer-logo {
        margin-left: 0; /* Removes left margin */
    }
}


.row {
    margin: 0;
    padding: 0;
}

.content-container {
    padding-bottom: 4em;
}

.push {
    height: 175px;
}

.label-warning {
    background:#C25019;
}

.spacer25 {
    height:25px;
}
.spacer50 {
    height:50px;
}

#login-form-container {
    margin-top:4em;
    margin-bottom:2em;
}

#password {
    margin-top:.6em;
}

#content-wrapper {
    margin-bottom:5em;
}
.page-header {
    margin-top:1em;
}
.report-header {
    margin:0em 7em;
}
.output-options {
    padding-right:1em;
    float:right;
}
.print-link {
    color:#969696;
    text-decoration:none;
    margin-left:1.25em;
}
.print-link:hover {
    text-decoration:none;
}
.print-link .glyphicon {
    margin:.5em;
}
#nyumc-header .pagetitle {
    margin-left:3em;
    letter-spacing:.5px;
    vertical-align:sub;
}
.article_wrapper .pagetitle {
    font-family:"benton black";
}
.pagetitlelink {
    color:rgb(225,225,225);
}
.pagetitlelink:hover {
    color:white;
    text-decoration:none;
}
.frontpage-explainer {
    max-width:777px;
    font-weight:100;
}

#logged-in-badge {
    text-align:right;
    margin-right:.2em;
    margin-bottom:1.25em;
}

.queue-notification:hover,
.greeting:hover {
    text-decoration:underline;
}

.nav-links {
    display:inline-block;
    position:absolute;
    bottom:0;
    right:14px;
}
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}
.dropdown-menu {
    font-size:14px;
    letter-spacing:normal;
}
a.menu:after, .dropdown-toggle:after {
    content: none;
}

.nav-tabs {
    border-bottom:none;
    font-family: "benton regular", sans-serif;
    letter-spacing:.5px;
}
ul.nav-tabs {
    font-size: 14px;
}
.nav-tabs .dropdown-menu-item a {
    padding: 7px 20px;
}
.nav-tabs li {
    margin-bottom:0px;
}
.nav-tabs>li>a {
    border-radius:2px 2px 0px 0px;
    font-size:16px;
    color:white;
    height:80px;
}
.nav-tabs>li>a {
    padding:28px 21px 0px 14px;
    margin-right:0px;
}
.nav-tabs>li>a:hover {
    background:#6515a3;
    border-color:#6515a3;
}
.nav-tabs>li:hover {
}
.nav > li > a:focus, 
.nav > li > a:hover,
.nav .open > a, 
.nav .open > a:focus, 
.nav .open > a:hover {
/*.nav-tabs>li.active>a,
.nav-tabs>li>a:focus*/ 
    border-color:#6515a3;
    background:#6515a3;
}
/*.nav-tabs>li:not(.active) {
    background: rgba(140,140,140,.42);
}*/
.nav-tabs>li.privileged-nav-link>a {
    color:rgb(236, 161, 108);
}


.admin-nav-sidebar {
    max-width:250px;
    font-size:.9em;
    margin-top:1em;
    min-width:245px;
    border-bottom:1px dotted gray;
    padding:1em 1em 3em 1em;
}
.admin-nav-sidebar li.active>a {
    background:#e8e8e8;
    color:rgb(82, 82, 82);
}
.list-group-item.active>.badge, .nav-pills>.active>a>.badge {
    color:white;
    background:#777;
}


#content {
}
.update-dataset-link {
    padding-top:.5em;
}
.update-dataset-link a,
.entity-add-link,
.entity-remove-link {
    color:rgb(224, 101, 101);
}
.entity-remove-link:hover {
    color:red;
}

#facets-pane {
    padding:.5em;
    border-right:1px solid lightgray;
    border-bottom:1px solid lightgray;

}
.facet-section {
    padding:.5em;
}
.facetBreadcrumb {
    margin:.25em;
}

.facetBreadcrumb:hover .facetRemove {
    color:white;
    font-weight:bold;
}



button.nextPage {
    float:right;
}
button.prevPage {
    float:left;
}

#pagerContainer {
    margin:0 auto;
    margin-top:1.5em;
    margin-bottom:10em;
    width:70%;
}

#results-list {
    padding-left:3em;
}

#results-list li {
    padding:1.25em 0em;
    border-bottom:1px solid lightgray;
}

#facets-list {
    font-size:.9em;
    padding-left:.25em;
}

#results-list dd,dt {
    padding:.25em 0em;
}

.facet-header {
    padding:.25em 0em;
    border-bottom:1px solid lightgray;
    color:rgb(100,100,100);
}

li.facet-item {
    padding:.5em 0em;
    overflow:auto;
    font-size:.9em;
}


li span.facet-name {
    float:left;
}

li span.facet-numresults {
    float:right;
    color:rgb(121,121,121);
}

.search-box-description {
    color:gray;
}
#search-header {
    text-align:center;
    background:#f8f8f8;
    width:100%;
    border-bottom:1px solid lightgray;
    padding:2em 0em;
}

div.article_wrapper {
    padding: 1em 3em;
}

/**
 * FORMS
 **/
#department-form-submit-button {
    float:right;
    margin: 2em 15px 0 0;
}
#department-form-container {
clear:both;
}
#department-form-toggle-container {
  margin-top:2em;
  clear:both;
}
#department-form-toggle {
  padding:.5em 1.25em;
  width:125px;
  font-size:90%;
  text-align:center;
  float:right;
  color:#6d6d6d;
  text-decoration:none;
  border:1px solid lightgray;
  border-radius:5px;
}
#department-form-toggle:hover {
  border:1px solid black;
  color:black;
}
#department-form-container .year-range-input {
  padding:.25em;
  border:none;
  border-bottom:1px solid lightgray;
  color:#8A4A84;
  font-size:115%;
  width:56px;
  text-align:center;
}
.year-range-input.start-year {
  margin-right:.5em;
}
.year-range-text {
  display:inline-block;
  color:#737373;
}
.year-range-input.end-year {
  margin-left:.5em;
}
a.btn-add {
    cursor:pointer;
}
form .visual-break {
    margin-top:3em !important;
    border-top:1px solid rgb(140, 0, 197);
    padding-top:3em !important;
}
#department-selector-container,
.department-selector-container {
    text-align:left;
}
.select2-container, .select2-drop, .select2-search, .select2-search input {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}
.select2-container .select2-choice {
    height: 34px;
}
.select2-container .select2-choice .select2-arrow {
    display: none;
}
form.input-group {
    width:50%;
    margin:0 auto;
    vertical-align:middle;
}
form.form-group input {
}
.form-horizontal .form-group  {
    clear:both;
    padding:.5em 0em;
    margin:0em;
    /*  border-top:1px dotted lightgray;*/

}
fieldset {
    margin-bottom:5em;
}
legend {
    border-bottom:2px solid #59008D;
    padding:.5em;
    color:#59008D;
}
.form-group.multiple:first {
    margin-top:3em;
}
.form-group.multiple div[class^="col-sm-"] {
    padding-top:7px;
}
.form-group .control-label {
    text-align:right;
}
:not(.radio) > label.required:not(.no-asterisk):before {
    content: "* ";
}

.remove-entity-warning {
    color:red;
}

#pager-wrapper {
    text-align:right;
    font-size:.9em;
    float:right;
    clear:both;
}
#pagenum-input {
    border-radius:3px;
    border:1px solid darkgray;
    text-align:right;
}

#pager-wrapper .pager-text {
    margin:.25em .5em;
}


#search-stats-header {
    padding:.5em 0em;
    overflow:auto;
}
#sort-and-results select {
    font-size:.8em;
}

#sort-and-results {
    font-size:.9em;
}

#sort-and-results #dropdowns-wrapper {
    float:right;
    font-size:.9em;
    text-align:right;
    clear:both;
    margin-top:.25em;
}

#sort-dropdown-wrapper, #results-dropdown-wrapper {
    display:inline-block;
}

#sort-and-results .dropdown-label {
    font-size:.9em;
}

#numresults-wrapper {
    float:right;
    clear:both;
    text-align:right;
    color:gray;
    font-size:.95em;
    margin-top:.25em;
}
#number-of-results {
    font-size:1.1em;
}

#form_roles label {
    margin-left:6px;
    margin-right:40px;
    font-weight: 400;
}


div[data-prototype] div[data-content] {
    width:66%;
    margin-left:34%;
    padding:.25em;
    clear:both;
    border-radius:5px;
    position:relative;
    margin-top:1em;
}


div[data-prototype] div[data-content] .form-group {
    border-top:none;
    padding:0em;
    margin-bottom:1.5em;
}
div[data-prototype] div[data-content] .form-group .col-sm-8 {
    width:100% !important;
}
div[data-prototype] div[data-content] .btn-remove {
    position:absolute;
    right:19px;
    bottom:7px;
}

form.remove-form button {
    background:rgb(255, 62, 62);
}

.form-group.has-error .help-block,
.form-group.has-error label {
    color:red;
}

.no-border {
    border: 0;
    box-shadow: none;
}


.modal-success.glyphicon-ok-sign {
    font-size:4em;
    color:green;
}
#added-entity-name {
    font-weight:bold;
}

/**************
 *
 * DATASET DETAIL VIEW
 *
 *************/
#dataset-detail-titlebox {
    margin-bottom:1.5em;
    border-bottom: 1px solid lightgray;
}
#dataset-detail-description dd,
#dataset-detail-sidebar dd {
    margin-bottom:1em;
}

#dataset-detail-description {
    padding-right:35px;
}


.dataset-detail-alttitle,
.dataset-detail-id,
.dataset-detail-authors,
.dataset-detail-issued {
    color:gray;
}
.dataset-detail-access-instructions {
    font-size:.9em;
}

.dataset-detail-authors {
    margin-bottom:0em;
}

.dataset-authors-section {
    margin-bottom:0em;
}
.corresponding-author-note {
    font-size:.75em;
}
.data-location-description {
    font-size:.85em;
    color:rgb(110,110,110);
    margin-bottom:14px;
}
.data-location-title {
    font-weight:bold;
}

.related-dataset-note,
.other-resource-description {
    padding-left:1em;
    border-left:1px solid lightgray;
    color:rgb(77,77,77);
}

#other-resources,
#related-datasets {
    font-size:.9em;
}

.nyulmc-dataset {
    color:purple;
    font-weight:bold;
    font-size:45%;
}

.assoc-publication {
    font-size:85%;
    margin-bottom:1em;
}

.assoc-publication-link {

}

.grant-item {
    margin-bottom:.75em;
}

.dataset-detail-authors .author-name {
    cursor: pointer;
}

#suggest-dataset-link {
    margin-top:10em;
}


/*******************
 * CITATIONS LISTS
 ******************/
.citation-list-header {
    margin-bottom:1em;
}
.citation-item {
    margin:1.25em 0em;
}
.see-all-link {
    margin-left:2em;
    font-size:50%;
}



/********************
 * CHARTS
 ********************/
.chart-area {
  margin: 0em 7em;
}
#chart-title {
    margin-bottom:-4em;
    margin-top:5em;
    font-weight:bold;
    text-align:center;
}
#chart-subtitle {
    font-weight:normal;
    font-size:.9em;
    display:block;
}
#chart-container {
  margin-top: 4em;
}

/*******************
 * DATA TABLES
 * ***************/
.table-area {
  margin: 0em 7em;
}
#journals-report-table-container,
#publication-report-table-container,
#citation-report-table-container {
  margin:3em 0em;
  clear:both;
}
#collab-table,
.collab-table {
  font-size:14px;
}
.collab-bubble-chart {
  margin-top:3em !important;
}
a.return-to-top {
  margin-left:2em;
  font-size:.7em;
}
.table-title {
  margin-bottom:2em;
}
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_asc:after {
  color:purple;
}
table.dataTable .collaborators-list {
max-height:200px;
overflow:auto;
}

a.article-link {
  font-weight:bold;
}

/*******************
 *   CONTACT FORM
 *****************/
.reason-list {
    height:100px;
}
#contact-form {
}
.contact-form-copy {
    margin:2.5em 0em 4em 0em;
    width:50%;
}
.button-centerer {
    width:50%;
    text-align:center;
    margin-top:2em;
    margin-bottom:8em;
}
.alert-success, .alert-danger {
    text-align:center;
}
#contactFormEmail .checker {
    display:none;
}


/*****************
 * ABOUT PAGE
 * **************/
.about-page-title {
    margin:1em 0em;
}
.about-page-graf {
    margin:5px 0 10px;
    padding-left:.75em;
}
.about-page-graf ul {
    padding:0;
    margin:0 0 10px 0;
    list-style-type: none;
}

.about-page-graf ul li a {
    font-weight: bold;
}


/******************
 * GLOSSARY POPOVERS
 *****************/
.glossary-popover-link {
    cursor:pointer;
    color:initial;
}
.glossary-popover-link:hover {
    text-decoration:none;
    border-bottom:2px dotted lightgray;
}
.glossary-popover-link .glyphicon {
    /*padding-left:.25em !important;*/
    padding-right:.25em !important;
    vertical-align:text-top !important;
    font-size:.8em !important;
    color:#430373 !important;
}
.glossary-popover-link:hover .glyphicon {
}

/*****************
 * FOOTER
 * **************/


/*****************
 * SEARCH HEADER
 * **************/
#search-header {
    text-align:center;
    background:#f8f8f8;
    width:100%;
    border-bottom:1px solid lightgray;
    padding:1em 0em;
}
#search-header h4 a:focus,
#search-header h4 a:hover {
    text-decoration:none;
}
#search-header h4 a,
#search-header h4 a:focus,
#search-header h4 a:active,
#search-header h4 a:visited {
    color:black;
}
#search-header h4 a:hover {
    color:#23527c;
    text-decoration:underline;
}
#search-header span.glyphicon {
    padding:0em .5em;
    font-size:.9em;
}

/******************
 * SCHOOL REPORTS HEADER
 * ****************/
#school-report-selector span {
  height:50px;
  line-height:50px;
  display:inline-block;
  margin:0em .75em;
}
#school-report-selector .report-selector-selected {
  font-size:large;
}
div.school-name-container {
  padding-left:0px;
}
h2.school-name {
  margin-top:0;
}
div.total-publications {
  text-align:right;
}
#department-report-form .start-year,
#department-report-form .end-year {
    min-width:75px;
}
#department-report-selector .radio-inline {
    margin-top:1.5em;
    margin-right:2.5em;
    font-size:110%;
}

#department-report-form .include-non-faculty,
#department-report-form .include-minor-pubs {
  text-align:left;
}

#department-report-form .include-non-faculty .control-label,
#department-report-form .include-minor-pubs  .control-label {
  font-weight:400;
}

/*****************
 * MEGAMENU
 ******************/
.megamenu {
    width:535px;
}
.megamenu li {
    list-style-type: none;
}
#megamenu-top-row {
    margin-bottom:1em;
}
.megamenu .row {
   margin-left:0;
   margin-right:0;
}
.megamenu-header {
    width:100%;
    background: #d0bedc;
    padding:.75em;
    font-family: "benton bold";
}
.megamenu .dropdown-megamenu-header {
    font-weight:bold;
}
.megamenu .dropdown-megamenu-header.collaboration-header {
    padding:14px 0px;
}
.megamenu li.dropdown-megamenu-header a {
    display: block;
    padding: 14px 20px;
    clear: both;
    margin:0;
    font-weight: bold;
    line-height: 1.428571429;
    color: #333333;
    white-space: normal;
}
.megamenu .dropdown-megamenu-item {
}
.megamenu .dropdown-megamenu-item a {
    text-decoration:none;
}
.megamenu div > li > ul {
  padding: 0;
  margin: 0;
}
.megamenu .dropdown-menu-item a {
  display: block;
  padding: 14px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
}
.dropdown-menu-item a:hover,
.dropdown-menu-item a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}
/******
 * SPLASH PAGE
 * ****/
.about-our-reports {
    padding-right:7em;
}

@media print {
  #nyumc-header .print-only {
    display:inline-block;
  }
  #nyumc-header .screen-only {
    display:none;
  }
  .nav-links, 
  #search-header, 
  .footer,
  .output-options {
    display:none;
  }
  a[href]:after {
    display:none;
  }
  header h2 {
    font-size: 21px;
  }
  header {
    border-bottom:1px solid gray;
  }
  article {
    max-width:100%;
  }
  .dataTables_length, .dataTables_filter {
    display:none;
  }
  table.dataTable .collaborators-list {
    max-height:initial;
    overflow:initial;
  }
  .chart-area, .table-area {
    margin:0em;
  }
  #chart-container {
    margin: 7em 0em;
  }
}
@font-face {
    font-family: 'benton regular';
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-regular.eot");
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-regular.eot?#iefix") format("embedded-opentype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-regular.woff") format("woff"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-regular.ttf") format("truetype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-regular.svg#bentonsansregular") format("svg");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'benton regular';
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-light-webfont.eot");
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-light-webfont.eot?#iefix") format("embedded-opentype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-light-webfont.woff") format("woff"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-light-webfont.ttf") format("truetype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-light-webfont.svg#bentonsanslight") format("svg");
    font-weight: 100
}
@font-face {
    font-family: 'benton regular';
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-bold.eot");
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-bold.eot?#iefix") format("embedded-opentype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-bold.woff") format("woff"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-bold.ttf") format("truetype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-bold.svg#bentonsansregular") format("svg");
    font-weight: bold
}
@font-face {
    font-family: 'benton bold';
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-bold.eot");
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-bold.eot?#iefix") format("embedded-opentype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-bold.woff") format("woff"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-bold.ttf") format("truetype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-bold.svg#bentonsansbold") format("svg");
    font-style: normal;
    font-weight: normal
}
@font-face {
    font-family: 'benton medium';
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-medium.eot");
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-medium.eot?#iefix") format("embedded-opentype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-medium.woff") format("woff"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-medium.ttf") format("truetype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-medium.svg#bentonsansbold") format("svg");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'benton black';
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-black.eot");
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-black.eot?#iefix") format("embedded-opentype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-black.woff") format("woff"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-black.ttf") format("truetype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-black.svg#bentonsansbold") format("svg");
    font-weight: normal;
    font-style: normal
}

/******
 * BOOTSTRAP 3 MODAL
 * ****/
.modal {
    text-align: center;
    padding: 0!important;
}
.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}
.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

/* Hide link from blog homepage */
#s-lg-blog-content a[href$="comments"] {display: none;}

/* Hide link and section heading from blog posts */
#s-lg-blog-content .post-reply, #s-lg-blog-content #comments {display: none;}

/* fix contrast and add unerlines on links in blog posts, for accessibility */
#s-lg-blog-posts .col-md-12>span { color:#6c6b6b !important; }
#s-lg-blog-posts .moment-date-header  { color:#6c6b6b !important; }
#s-lg-blog-posts a { text-decoration:underline; }
#s-lg-blog-content a { text-decoration:underline; }
a.s-la-widget-sidetab-a { color:#490fa0 !important; }

.nav-pills > li.active > a { color: white !important; }

/* Subjects text */
.navbar-default .navbar-brand {
    color: #6C6767 !important;
}

/* add this to left-nav */
/* non-active child left nav items */
#s-lg-side-nav-content #s-lg-tabs-container .nav-pills .s-lg-subtab-ul > li > a, #s-lg-side-nav-content #s-lg-tabs-container .nav-pills .s-lg-subtab-ul > li > a:hover {
    font-weight: normal;
    background-color:transparent !important;
    border-top: 1px solid #b3b2b0 !important;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;

}
#s-lg-side-nav-content #s-lg-tabs-container .nav-pills .s-lg-subtab-ul  {
    margin-top: 2px;
    margin-bottom: 0;
    margin-left: 20px;
    margin-right: 20px;
    font-weight: 500;
}

#s-lg-side-nav-content #s-lg-tabs-container .nav-pills > li > a {
    cursor:pointer !important;
}

/*removes white border on child left nav absolute URLs */
#s-lg-side-nav-content #s-lg-tabs-container .nav-pills .s-lg-subtab-ul [role="menuitem"] {
    border-top: 0px solid white;
}

#s-lg-side-nav-content #s-lg-tabs-container .nav-pills .s-lg-subtab-ul > .active > a, #s-lg-side-nav-content #s-lg-tabs-container .nav-pills .s-lg-subtab-ul > li > a:hover {
    text-decoration: underline;
    color: #580F90 !important;
}

/* end left nav addition */

.s-lib-footer{
    background-color: #fff !important;
    padding-bottom: 0px;
}

.btn-info {
    color: #fff;
    background-color: #5d1889;
    border-color: #fff !important;
}
.btn{
    border-radius: 0px;
}

.btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-info:hover, .open>.dropdown-toggle.btn-info {
    background-color: #9a33cd;
    border-color:#fff;
    text-decoration: underline;
}

a.btn{
    color:#fff !important;
}

#banner{ /* Built-in Public Banner excludes height which affects IE 8. Adding here. */
    height:80px;
}

#s-lg-az-nav, #s-lg-er-nav, #s-lg-hp-nav, #s-lg-profile-nav, #s-lg-srch-nav {
    background: #f6f6f6 !important;
    color: #580f8b !important;
    border-radius: 0 !important;
}

@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:wght@400;500;700&display=swap');

@media screen and (max-width: 576.99px) {
    html {
        font-size: clamp(0.75rem, calc((16vw) / 390 * 100), 1.25rem);
    }
}


@media screen and (min-width: 577px) and (max-width: 1023px) {
    html {
        font-size: clamp(0.75rem, calc((16vw) / 768 * 100), 1.5rem);
    }
}

@media screen and (min-width: 1024px) {
    html {
        font-size: clamp(0.75rem, calc((16vw) / 1280 * 100), 1rem);
    }
}

.header * {
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* Apply font only to text elements, not icons */
.header *:not(.fa):not(.fa-solid):not(.far):not(.fab) {
    font-family: 'Libre Franklin', sans-serif;
    font-feature-settings: 'liga' off, 'clig' off;
}

body {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    overflow-y: auto;
}

:root {
    --text-header-color: #333;
    --white: #FFF;
    --black: #000;
    --nav-box-shadow: rgba(0, 0, 0, 0.25);
    --color-card-border: #F7F7F7;
    --gradient-divider-base-color: #D9D4DC;
    --color-blue-gradient: #249FF1;
    --color-button-base-disabled: #6F6F6F;
    --color-exclamation-info: #FFC652;

    --color-purple-900: #190129;
    --color-purple-800: #390063;
    --color-purple-700: #460B6F;
    --color-purple-600: #580F8B;
    --color-purple-500: #7915C1;
    --color-purple-400: #8000FF;
    --color-purple-300: #B341FF;
    --color-purple-200: #FAAAFF;
    --color-purple-50: #F1E7F7;

    --color-red-700: #8A1A2C;
    --color-red-500: #D50B22;
    --color-red-300: #E25B6A;
    --color-red-50: #F9E3E8;

    --color-orange-600: #CE6F17;
    --color-orange-500: #E7A12D;
    --color-orange-50: #FFF0EA;

    --color-yellow-400: #EBE303;
    --color-yellow-300: #F1FF00;
    --color-yellow-200: #FFF5B2;
    --color-yellow-50: #FFFFC2;

    --color-green-700: #1C6755;
    --color-green-500: #0E8672;
    --color-green-400: #17CFB6;
    --color-green-200: #54FFE9;
    --color-green-50: #E0F8F1;

    --color-blue-800: #1F446E;
    --color-blue-600: #044BD5;
    --color-blue-500: #0592C1;
    --color-blue-400: #24C7F1;
    --color-blue-300: #4DE5FF;
    --color-blue-50: #EAF3FF;

    --color-gray-700: #36313A;
    --color-gray-600: #746F76;
    --color-gray-500: #AEA9B2;
    --color-gray-400: #DAD5DD;
    --color-gray-300: #E6E1EA;
    --color-gray-200: #F3F0F4;
    --color-gray-100: #F8F6F9;

    --color-cool-white: #FDFBFE;
}

/* ===== Keyframes ===== */
@keyframes slide-in {
    from {
        transform: translateX(0);
        opacity: 1;
    }

    to {
        transform: translateX(4px);
        opacity: 1;
    }
}

/* ===== Header Styles ===== */
.header {
    display: flex;
    flex-direction: column;
    width: 100%;
    z-index: 1000;
    top: 0;
    background-color: var(--color-purple-600);
}

/* ===== Desktop Header Styles ===== */
.desktop-header {
    display: flex;
    align-items: center;
    height: 70px;
    padding: 12px clamp(25px, calc(25px + (80 - 25) * ((100vw - 1024px) / (1440 - 1024))), 80px);
}

.desktop-header-wrapper {
    margin: 0 auto;
    width: clamp(896px, 100%, 1280px);
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 12px;
}

.desktop-header-nyu-link {
    color: var(--color-cool-white);
    margin-left: 12px;
    font-size: 1.5625rem;
    text-decoration: none;
    font-weight: 700;
}

.desktop-header-nyu-link:hover,
.desktop-header-nyu-link:focus {
    text-decoration: none;
    color: var(--color-cool-white) !important
}

.desktop-header-nyu-link:active {
    text-decoration: none;
    color: var(--color-cool-white) !important
}

.desktop-header-divider {
    background-color: var(--color-cool-white);
    width: 1px;
    height: 20px;
}

.desktop-header-title-link {
    color: var(--color-cool-white);
    font-size: 1.375rem;
    text-decoration: none;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: -0.44px;
    padding-top: 2px;
}

.desktop-header-title-link:hover,
.desktop-header-title-link:focus {
    text-decoration: none;
    color: var(--color-cool-white) !important
}

.desktop-header-title-link:active {
    text-decoration: none;
    color: var(--color-cool-white) !important
}

@media screen and (max-width: 1023px) {
    .desktop-header {
        display: none;
    }
}


/* ===== Tablet Header Styles ===== */

.tablet-header {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
}

.tablet-header-logo {
    padding: 7px 0;
}

.tablet-menu-wrapper {
    background-color: var(--color-cool-white);
    padding: 16px;
    width: 100%;
    height: 60px;
    display: flex;
    gap: 12px;
    align-items: center;
    justify-content: space-between;
    z-index: 200;
}

.go-back-to-nav-wrapper[aria-hidden="true"] {
    display: none;
}

.tablet-menu-img {
    width: 40px;
    height: 20px;
    cursor: pointer;
}


.tablet-menu-icon {
    background-color: transparent;
    border: none;
    width: 42px;
    height: 40px;
    margin-top: 4px;
}

.tablet-cross-icon {
    display: none;
    font-size: 36px;
    width: 42px;
    color: var(--color-purple-600);
    background-color: var(--color-cool-white);
    border: none;
    cursor: pointer;
    margin-top: 4px;
}

.tablet-hader-div-for-flex {
    width: 42px;
    height: 21px;
}

.tablet-header-nyu-link {
    color: var(--color-purple-600);
    font-size: 1.375rem;
    text-decoration: none;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -0.44px;
}

.tablet-header-nyu-link:hover,
.tablet-header-nyu-link:focus {
    text-decoration: none;
    color: var(--color-purple-600);
}

.tablet-header-nyu-link:active {
    text-decoration: none;
    color: var(--color-purple-600);
}

.tablet-header-divider {
    background-color: var(--color-gray-600);
    width: 1px;
    height: 20px;
}

.tablet-links-wrapper {
    display: flex;
    flex-direction: row;
    gap: 12px;
    align-items: center;
}

.tablet-header-title-link {
    color: var(--color-gray-600);
    font-size: 1.375rem;
    text-decoration: none;
    font-weight: 400;
    letter-spacing: -0.44px;
    line-height: 1.2;
}

.tablet-header-title-link:hover,
.tablet-header-title-link:focus {
    text-decoration: none;
    color: var(--color-gray-600);
}

.tablet-header-title-link:active {
    text-decoration: none;
    color: var(--color-gray-600);
}

@media screen and (min-width: 1024px) {
    .tablet-header {
        display: none;
    }
}

@media screen and (max-width: 576.99px) {
    .tablet-header {
        display: none;
    }
}

/* ===== Mobile Header Styles ===== */

.mobile-header {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
}

.mobile-header-logo {
    padding: 7px 0;
}

.mobile-menu-wrapper {
    background-color: var(--color-cool-white);
    padding: 10px 10px 10px 16px;
    width: 100%;
    height: 64px;
    display: flex;
    gap: 18px;
    align-items: center;
}

.mobile-menu-icon {
    background: transparent;
    border: none;
    cursor: pointer;
    height: fit-content;
    padding-top: 5px;
}

.mobile-menu-img {
    width: 28px;
    height: 21px;
}

.mobile-links {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.mobile-header-nyu-link {
    color: var(--color-purple-600);
    font-size: 1rem;
    text-decoration: none;
    font-weight: 700;
    text-decoration: none;
}

.mobile-header-nyu-link:hover,
.mobile-header-nyu-link:focus {
    text-decoration: none;
    color: var(--color-purple-600);
}

.mobile-header-nyu-link:active {
    text-decoration: none;
    color: var(--color-purple-600);
}

.mobile-header-title-link {
    color: var(--color-gray-600);
    font-size: 1rem;
    text-decoration: none;
    font-weight: 400;
    text-decoration: none;
    line-height: 1.25;
}

.mobile-header-title-link:hover,
.mobile-header-title-link:focus {
    text-decoration: none;
    color: var(--color-gray-600);
}

.mobile-header-title-link:active {
    text-decoration: none;
    color: var(--color-gray-600);
}

@media screen and (min-width: 1024px) {
    .mobile-header {
        display: none;
    }
}

@media screen and (min-width: 577px) and (max-width: 1023px) {
    .mobile-header {
        display: none;
    }
}

/* ===== Navigation Styles ===== */

.hsl-nav {
    display: flex;
    flex-direction: row;
    gap: 40px;
    background-color: var(--white);
    padding: 0px 16px 12px 16px;
    border-bottom: 1px solid var(--color-gray-400);
    align-items: center;
    z-index: 10;
    width: 80vw;
}

@media screen and (max-width: 576.99px) {
    .hsl-nav {
        display: block !important;
        position: absolute;
        left: -80vw;
        transition: left 500ms ease-in-out;
        top: 60px;
        height: 100% !important;
    }
}

@media screen and (min-width: 577px) and (max-width: 1023px) {
    .hsl-nav {
        padding: 24px;
        width: 100%;
    }
}

@media screen and (max-width: 1023px) {
    .hsl-nav {
        display: none;
    }
}

@media screen and (min-width: 1024px) {
    .hsl-nav {
        width: 100%;
        height: 72px;
        background-color: var(--color-cool-white);
        padding: 24px clamp(25px, calc(25px + (80 - 25) * ((100vw - 1024px) / (1440 - 1024))), 80px);
    }
}

@media screen and (max-width: 576.99px) {
    .navigation-opened {
        left: 0;
    }
}

/* Navigation List */
.nav-list {
    display: flex;
    flex-direction: column;
    gap: 26px;
    padding: 24px 0px;
    margin: 0;
}

@media screen and (min-width: 577px) and (max-width: 1023px) {
    .nav-list {
        gap: 24px;
        padding: 0;
    }
}

@media screen and (min-width: 1024px) {
    .nav-list {
        display: flex;
        flex-direction: row;
        gap: 40px;
        width: clamp(896px, 100%, 1280px);
        margin: 0 auto;
        padding: 0;
    }
}

/* Dropdown Content Wrapper */
.navigation-dropdown-content-wrapper {
    box-sizing: border-box;
    display: none;
    position: absolute;
    left: 0;
    top: 64px;
    background-color: white;
    width: 80vw;
}

@media screen and (min-width: 577px) and (max-width: 1023px) {
    .navigation-dropdown-content-wrapper {
        width: 100%;
        top: 0;
        box-shadow: 0 4px 4px 0 var(--nav-box-shadow);
    }
}

@media screen and (min-width: 1024px) {
    .navigation-dropdown-content-wrapper {
        top: 142px;
        width: 100%;
        box-shadow: 0 4px 4px 0 var(--nav-box-shadow);
    }
}

.dropdown-content-outer-link:hover,
.dropdown-content-outer-link:active,
.dropdown-content-outer-link:focus {
    color: var(--color-purple-800) !important;
    text-decoration: underline;
}

.dropdown-content {
    box-sizing: border-box;
    display: none;
    transition: transform 0.3s ease-in-out;
}

.dropdown-content__title {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: -0.02em;
    color: var(--color-gray-700);
    text-decoration: none;
}

@media screen and (min-width: 577px) and (max-width: 1023px) {
    .dropdown-content__title {
        font-size: 1.125rem;
        font-weight: 400;
        line-height: 1.5;
        letter-spacing: -0.02em;
        font-style: normal;
    }
}

@media screen and (min-width: 1024px) {
    .dropdown-content__title {
        font-size: 0.875rem;
        font-weight: 400;
        line-height: 1.5;
        letter-spacing: 0em;
    }
}

.dropdown-content__title:hover,
.dropdown-content__title:active,
.dropdown-content__title:focus {
    color: var(--color-purple-800) !important;
    text-decoration: underline;
    text-decoration-thickness: 1px;
}

.dropdown-content__link {
    color: var(--color-purple-600);
    font-size: 0.875rem;
    font-weight: 700;
    margin-right: 2px;
    text-decoration: none;
}

.dropdown-content__title-arrow {
    margin-left: 8px;
    font-size: 13px;
    color: var(--color-purple-600);
    transition: transform 0.3s ease, fill 0.3s ease;
}

.dropdown-content__title:hover .dropdown-content__title-arrow,
.dropdown-content__title:active .dropdown-content__title-arrow,
.dropdown-content__title:focus .dropdown-content__title-arrow {
    animation: slide-in 0.3s forwards;
    color: var(--color-purple-400);
}

.dropdown-content__link-arrow {
    font-size: 12px;
    color: var(--color-purple-600);
}

@media screen and (min-width: 1024px) {
    .dropdown-content {
        top: 142px;
        padding: 40px 80px;
        margin: 0 auto;
    }
}

/* Navigation Direct Link */

.mobile-cross-icon {
    display: none;
    font-size: 36px;
    width: 42px;
    height: 64px;
    margin-left: -7px;
    color: var(--color-purple-900);
    background-color: var(--color-cool-white);
    padding: 0;
    border: none;
    cursor: pointer;
}

@media screen and (min-width: 577px) {
    .mobile-cross-icon {
        display: none;
    }
}

.navigation-direct-link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.25;
    letter-spacing: -0.02rem;
    text-decoration: none;
    color: var(--text-header-color);
    cursor: pointer;
}

@media screen and (min-width: 577px) and (max-width: 1023px) {
    .navigation-direct-link {
        font-size: 1.125rem;

    }
}

@media screen and (min-width: 1024px) {
    .navigation-direct-link {
        color: var(--text-header-color);
        font-size: 1rem;
        font-weight: 600;
    }
}

.navigation-direct-link:hover,
.navigation-direct-link:active,
.navigation-direct-link:focus {
    color: var(--color-purple-800) !important;
    text-decoration: underline;
}

@media screen and (min-width: 1024px) {

    .navigation-direct-link:hover,
    .navigation-direct-link:active,
    .navigation-direct-link:focus {
        color: var(--color-purple-800) !important;
        text-decoration: none;
        box-shadow: inset 0 -2px 0 #580F8B;
    }
}

/* Dropdown Collapsed */
.dropdown-collapsed {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: none;
    background-color: var(--white);
    width: 100%;
    padding: 0;
    cursor: pointer;
}

@media screen and (min-width: 577px) and (max-width: 1023px) {
    .dropdown-collapsed {
        width: 100%;
        background-color: var(--white);
    }
}

@media screen and (min-width: 1024px) {
    .dropdown-collapsed {
        width: auto;
        background-color: var(--color-cool-white);
    }
}

.dropdown-collapsed__title {
    color: var(--color-gray-700);
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.25;
    letter-spacing: -0.02em;
    font-style: normal;
    cursor: pointer;
}

@media screen and (min-width: 577px) and (max-width: 1023px) {
    .dropdown-collapsed__title {
        color: var(--color-gray-700);
        font-size: 1.125rem;
        font-weight: 700;
        line-height: 1.2;
        letter-spacing: -0.02em;
        font-style: normal;
    }
}


@media screen and (min-width: 1024px) {
    .dropdown-collapsed__title {
        color: var(--text-header-color);
        font-size: 1rem;
        line-height: 1.5;
        font-weight: 600;
    }
}

.dropdown-collapsed__title:hover,
.dropdown-collapsed__title:active,
.dropdown-collapsed__title:focus {
    color: var(--color-purple-800) !important;
    text-decoration: underline;
}

@media screen and (min-width: 1024px) {

    .dropdown-collapsed__title:hover,
    .dropdown-collapsed__title:active,
    .dropdown-collapsed__title:focus {
        text-decoration: none;
    }
}

.dropdown-collapsed__arrow {
    font-size: 13px;
    font-weight: 900;
    margin-right: 5px;
}

@media screen and (min-width: 1024px) {
    .dropdown-collapsed__arrow {
        color: var(--text-header-color);
        margin: 0 5px 0 10px;
    }
}

.dropdown-collapsed:hover .dropdown-collapsed__title,
.dropdown-collapsed:active .dropdown-collapsed__title,
.dropdown-collapsed:after .dropdown-collapsed__title {
    color: var(--color-purple-800) !important;
    text-decoration: underline;
}

@media screen and (min-width: 1024px) {

    .dropdown-collapsed:hover .dropdown-collapsed__title,
    .dropdown-collapsed:active .dropdown-collapsed__title,
    .dropdown-collapsed:after .dropdown-collapsed__title {
        text-decoration: none;
    }
}

@media screen and (min-width: 1024px) {

    .dropdown-collapsed:hover,
    .dropdown-collapsed:active,
    .dropdown-collapsed:focus {
        color: var(--color-purple-800) !important;
        text-decoration: none;
        box-shadow: inset 0 -2px 0 #580F8B;
    }
}

/* Active States */
.active .dropdown-collapsed__title {
    color: var(--color-purple-600) !important;
}

.active .dropdown-collapsed__arrow {
    color: var(--color-purple-600) !important;
    transform: rotate(180deg);
}

/* Navigation Header */
.navigation-header {
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.25;
    letter-spacing: -0.02em;
    color: var(--text-header-color) !important;
}

@media screen and (min-width: 577px) and (max-width: 1023px) {
    .navigation-header {
        font-size: 1.125rem;
        line-height: 1.2;
    }
}

@media screen and (min-width: 1024px) {
    .navigation-header {
        font-size: 1.125rem;
        line-height: 1.2;
    }
}

/* Grid Layout */
.grid-column {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .grid-column {
        gap: 16px;
    }
}

@media screen and (min-width: 1024px) {
    .grid-column {
        width: 290px;
        gap: 16px;
    }
}

.one-column {
    display: flex !important;
    flex-direction: column;
    overflow-y: auto;
    padding: 24px 16px;
    gap: 40px;
    width: 80vw;
    height: calc(100vh - 102px);
}

.two-columns {
    max-height: calc(100vh - 60px);
    overflow-y: auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 32px;
    padding: 24px;
    column-gap: 24px;
}

.four-columns {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    row-gap: 32px;
    column-gap: 40px;
    width: clamp(896px, 100%, 1440px);
    margin: 0 auto;
    padding: 40px clamp(25px, calc(25px + (80 - 25) * ((100vw - 1024px) / (1440 - 1024))), 80px);
}

.grid-section {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

@media screen and (max-width: 767px) {
    .grid-section {
        gap: 20px;
    }
}

/* Lists */
ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

/* Overlay */
.overlay {
    position: fixed;
    top: 60px;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 5;
    display: block;
}

@media screen and (min-width: 1024px) {
    .overlay {
        display: none;
    }
}

.go-back-to-nav-wrapper {
    box-sizing: border-box;
    display: flex;
    gap: 10px;
    position: absolute;
    left: 0;
    top: 42px;
    z-index: 201;
    justify-content: space-between;
    align-items: center;
    width: 80vw;
    height: 60px;
    border: none;
    padding: 0 12px 0 17px;
    background-color: var(--color-gray-100);
}

.go-back-to-nav-wrapper__arrow {
    font-size: 28px;
}

@media screen and (min-width: 577px) and (max-width: 1023px) {
    .go-back-to-nav-wrapper__arrow {
        font-size: 26px;
        margin-right: 8px;
    }
}

.go-back-to-nav-wrapper__btn {
    border: none;
    cursor: pointer;
    text-decoration: none;
    font-size: 1.25rem;
    font-weight: 500;
    color: var(--color-gray-700) !important;
}

@media screen and (min-width: 577px) and (max-width: 1023px) {
    .go-back-to-nav-wrapper__btn {
        color: var(--color-gray-700) !important;
        font-weight: 500;
        font-size: 1rem;
        line-height: 1.5;
        letter-spacing: 0em;
    }
}

.go-back-to-nav-wrapper__title {
    color: var(--color-gray-700);
    font-size: 1.375rem;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -0.02em;
    max-width: none;
    background-color: var(--color-cool-white);
    text-align: center;
}

@media screen and (max-width: 576.99px) {
    .go-back-to-nav-wrapper__title {
        display: none;
    }
}

.go-back-to-nav-wrapper__content {
    display: flex;
    align-items: center;
    gap: 8px;
}

@media screen and (min-width: 577px) and (max-width: 1023px) {
    .go-back-to-nav-wrapper {
        height: 60px;
        padding: 10px 24px;
        top: 60px;
        background-color: var(--color-cool-white);
        width: 100%;
    }
}

.go-back-to-nav-wrapper__empty-span {
    cursor: default;
    margin-left: 0px;
    visibility: hidden;
    color: var(--color-purple-600);
}

@media screen and (max-width: 576.99px) {
    .go-back-to-nav-wrapper__empty-span {
        display: none;
    }
}

@media screen and (min-width: 577px) and (max-width: 1023px) {
    .go-back-to-nav-wrapper__empty-span {
        margin-left: 70px;
    }
}

@media screen and (min-width: 1024px) {
    .go-back-to-nav-wrapper__empty-span {
        margin-left: 32px;
    }
}

@media screen and (min-width: 1024px) {
    .go-back-to-nav-wrapper {
        display: none;
    }
}

.overlay[aria-hidden="true"] {
    display: none;
}

.custom-dropdown.active .navigation-dropdown-content-wrapper {
    display: block;
}

.custom-dropdown.active .dropdown-content {
    display: block;
}

.nav--active {
    display: block !important;
    z-index: 999;
    position: relative;
}

@media (max-width: 576.99px) {
    .nav--active {
        position: absolute;
        top: 60px;
        height: 100%;
    }
}


@media (max-width: 1023px) {
    .navigation-dropdown-content-wrapper {
        display: none;
    }
}

.header-cross-icon {
    cursor: pointer;
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 24px;
    z-index: 1001;
    display: none;
}

.navigation-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 900;
}
